Table of Contents

Class: Interaction | Twisted-0.17.4/twisted/manhole/ui/gtkmanhole.py
--- | ---

Base Classes |
--- | ---
gtk.GtkWindow pb.Referenceable

Methods |
--- | ---
__init__ connected connectionLost remote_receiveExplorer
| __init__

    __init__ ( self )

| connected

    connected ( self,  perspective )

| connectionLost

    connectionLost ( self,  reason=None )

| remote_receiveExplorer

    remote_receiveExplorer ( self,  xplorer )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0